Minha maquina não atualizar porque fica dando erro no repositorio de segurança (Debian Buster Server

1. Minha maquina não atualizar porque fica dando erro no repositorio de segurança (Debian Buster Server

Marcos Vinicius
Marcos_Fox_99

(usa Debian)

Enviado em 12/06/2021 - 15:10h

[email protected]:/etc/apt# apt update
Obter:1 http://deb.debian.org/debian buster InRelease [121 kB]
Obter:2 http://deb.debian.org/debian-security buster/updates InRelease [65,4 kB]
Ign:3 https://download.docker.com/linux/debian buster InRelease
Obter:4 http://deb.debian.org/debian buster-updates InRelease [51,9 kB]
Obter:5 http://deb.debian.org/debian buster-backports InRelease [46,7 kB]
Err:6 https://download.docker.com/linux/debian buster Release
Certificate verification failed: The certificate is NOT trusted. The certificate chain uses not yet valid certificate. Could not handshake: Error in the certificate verification. [IP: 52.84.154.77 443]
Lendo listas de pacotes... Pronto
E: The repository 'https://download.docker.com/linux/debian buster Release' does not have a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: Release file for http://deb.debian.org/debian/dists/buster/InRelease is not valid yet (invalid for another 771d 23h 21min 26s). Updates for this repository will not be applied.
E: Release file for http://deb.debian.org/debian-security/dists/buster/updates/InRelease is not valid yet (invalid for another 847d 10h 27min 58s). Updates for this repository will not be applied.
E: Release file for http://deb.debian.org/debian/dists/buster-updates/InRelease is not valid yet (invalid for another 849d 3h 36min 30s). Updates for this repository will not be applied.
E: Release file for http://deb.debian.org/debian/dists/buster-backports/InRelease is not valid yet (invalid for another 849d 3h 36min 30s). Updates for this repository will not be applied.
[email protected]:/etc/apt#

E essa é a lista de repositórios que eu peguei de um site pra ver se mudava algo, mas não ajudou

#### REPOSITÓRIOS DEBIAN BUSTER deb.debian.org

### -------------------------###
###Repositório (buster) Base ###
### -------------------------###
deb http://deb.debian.org/debian/ buster main contrib non-free
#deb-src http://deb.debian.org/debian/ buster main contrib non-free

### -----------------------------------------###
###Repositório (buster) security.debian.org/ ###
### -----------------------------------------###
deb http://deb.debian.org/debian-security/ buster/updates main contrib non-free
#deb-src http://deb.debian.org/debian-security/ buster/updates main contrib non-free

### -----------------------------------###
###Repositório (buster) buster-updates ###
### -----------------------------------###
deb http://deb.debian.org/debian/ buster-updates main contrib non-free
#deb-src http://deb.debian.org/debian/ buster-updates main contrib non-free

### ------------------------------------###
###Repositório (buster) proposed-updates###
### ------------------------------------###
#deb http://deb.debian.org/debian/ buster-proposed-updates main contrib non-free
#deb-src http://deb.debian.org/debian/ buster-proposed-updates main contrib non-free

### -------------------------------------###
###Repositório (buster) buster-backports ###
### -------------------------------------###
deb http://deb.debian.org/debian buster-backports main contrib non-free
#deb-src http://deb.debian.org/debian/ buster-backports main contrib non-free

eu :
to tentando rodar docker, mas mesmo antes da instalação dele (ou tentativa) ja estava dando esse erro.O que acontece é que com esse erro eu não consigo instalar nem as atualizações de segurança nem mesmo um aplicativo qualquer. Mas ai que entra o mais legal disso tudo, eu tenho outra maquina aqui e fiz o teste instalei com o mesmo pendrive e deu tudo certo. Se alguém tiver uma dica por favor me ajudem ;-;


  


2. Re: Minha maquina não atualizar porque fica dando erro no repositorio de segurança (Debian Buster Se

Mauriciodez
Mauriciodez

(usa Debian)

Enviado em 12/06/2021 - 17:07h

o que retorna ?

date 


------------------------------------------------------| Linux User #621728 |------------------------------------------------------

" Nem sempre é amigo aquele que te tira do buraco !!! ( Saddam Hussein )"

------------------------------------------------------| Linux User #621728 |------------------------------------------------------




3. resposta

Marcos Vinicius
Marcos_Fox_99

(usa Debian)

Enviado em 12/06/2021 - 17:13h

retorna isso:

qui fev 14 08:22:36 -02 2019


4. Re: Minha maquina não atualizar porque fica dando erro no repositorio de segurança (Debian Buster Server

Mauriciodez
Mauriciodez

(usa Debian)

Enviado em 12/06/2021 - 17:14h


Marcos_Fox_99 escreveu:

retorna isso:

qui fev 14 08:22:36 -02 2019


então jovem ... tá aí sua resposta ... a hora no seu PC está errada !!!

abçs

------------------------------------------------------| Linux User #621728 |------------------------------------------------------

" Nem sempre é amigo aquele que te tira do buraco !!! ( Saddam Hussein )"

------------------------------------------------------| Linux User #621728 |------------------------------------------------------




5. Re: Minha maquina não atualizar porque fica dando erro no repositorio de segurança (Debian Buster Server

Marcelo Oliver
msoliver

(usa Debian)

Enviado em 12/06/2021 - 17:18h


Marcos_Fox_99 escreveu:

[email protected]:/etc/apt# apt update
Obter:1 http://deb.debian.org/debian buster InRelease [121 kB]
Obter:2 http://deb.debian.org/debian-security buster/updates InRelease [65,4 kB]
Ign:3 https://download.docker.com/linux/debian buster InRelease
Obter:4 http://deb.debian.org/debian buster-updates InRelease [51,9 kB]
Obter:5 http://deb.debian.org/debian buster-backports InRelease [46,7 kB]
Err:6 https://download.docker.com/linux/debian buster Release
Certificate verification failed: The certificate is NOT trusted. The certificate chain uses not yet valid certificate. Could not handshake: Error in the certificate verification. [IP: 52.84.154.77 443]
Lendo listas de pacotes... Pronto
E: The repository 'https://download.docker.com/linux/debian buster Release' does not have a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: Release file for http://deb.debian.org/debian/dists/buster/InRelease is not valid yet (invalid for another 771d 23h 21min 26s). Updates for this repository will not be applied.
E: Release file for http://deb.debian.org/debian-security/dists/buster/updates/InRelease is not valid yet (invalid for another 847d 10h 27min 58s). Updates for this repository will not be applied.
E: Release file for http://deb.debian.org/debian/dists/buster-updates/InRelease is not valid yet (invalid for another 849d 3h 36min 30s). Updates for this repository will not be applied.
E: Release file for http://deb.debian.org/debian/dists/buster-backports/InRelease is not valid yet (invalid for another 849d 3h 36min 30s). Updates for this repository will not be applied.
[email protected]:/etc/apt#

E essa é a lista de repositórios que eu peguei de um site pra ver se mudava algo, mas não ajudou

#### REPOSITÓRIOS DEBIAN BUSTER deb.debian.org

### -------------------------###
###Repositório (buster) Base ###
### -------------------------###
deb http://deb.debian.org/debian/ buster main contrib non-free
#deb-src http://deb.debian.org/debian/ buster main contrib non-free

### -----------------------------------------###
###Repositório (buster) security.debian.org/ ###
### -----------------------------------------###
deb http://deb.debian.org/debian-security/ buster/updates main contrib non-free
#deb-src http://deb.debian.org/debian-security/ buster/updates main contrib non-free

### -----------------------------------###
###Repositório (buster) buster-updates ###
### -----------------------------------###
deb http://deb.debian.org/debian/ buster-updates main contrib non-free
#deb-src http://deb.debian.org/debian/ buster-updates main contrib non-free

### ------------------------------------###
###Repositório (buster) proposed-updates###
### ------------------------------------###
#deb http://deb.debian.org/debian/ buster-proposed-updates main contrib non-free
#deb-src http://deb.debian.org/debian/ buster-proposed-updates main contrib non-free

### -------------------------------------###
###Repositório (buster) buster-backports ###
### -------------------------------------###
deb http://deb.debian.org/debian buster-backports main contrib non-free
#deb-src http://deb.debian.org/debian/ buster-backports main contrib non-free

eu :
to tentando rodar docker, mas mesmo antes da instalação dele (ou tentativa) ja estava dando esse erro.O que acontece é que com esse erro eu não consigo instalar nem as atualizações de segurança nem mesmo um aplicativo qualquer. Mas ai que entra o mais legal disso tudo, eu tenho outra maquina aqui e fiz o teste instalei com o mesmo pendrive e deu tudo certo. Se alguém tiver uma dica por favor me ajudem ;-;

Boa tarde, Marcos.
Aqui estou usando esses:
deb http://ftp.debian.org/debian/ buster main contrib non-free
deb http://security.debian.org/debian-security/ buster/updates main contrib non-free
deb http://ftp.debian.org/debian/ buster-updates main contrib non-free
deb http://ftp.debian.org/debian/ buster-backports main contrib non-free

Comente todos os outros e teste somente com os que passei.
Quanto ao "docker",
Certificate verification failed: The certificate is NOT trusted. The certificate chain uses not yet valid certificate. Could not handshake: Error in the certificate verification. [IP: 52.84.154.77 443]
O certificado é inválido, corrija!
______________________________________________________________________
Importante: lynx --dump goo.gl/a9KeFc|sed -nr '/^[ ]+Se/,/dou.$/p'
Att.: Marcelo Oliver
______________________________________________________________________
Nota de esclarecimento:
O comando: lynx --dump goo.gl/a9KeFc|sed -nr '/^[ ]+Se/,/dou.$/p',
faz parte da minha assinatura.
-----------------------------------------------------------------------------------------------------------------


6. Agradecimento

Marcos Vinicius
Marcos_Fox_99

(usa Debian)

Enviado em 12/06/2021 - 18:20h


muito obrigado aos dois que responderam eu mudei data da maquina, como o Mauriciodez comentou, e funcionou perfeitamente. Depois disso mandei um apt update e ainda estava apresentando erros então resolvi mudar os repositórios, como o msoliver comentou, e finalizei com dois problemas resolvidos muito obrigado aos dois.